Get the pitches of one at-bat (v1)
Returns each pitch of an at-bat with type, speed, zone, outcome and count. An unknown at_bat_id returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Event id: the id of any event in a list, such as Get Sports Live Events.
Range
1 <= value <= 10000000000at_bat_id*integer
At-bat id, from Get Baseball At-Bats.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/event/at-bat/pitches?id=17192948&at_bat_id=960737" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}